.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 37px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod_caroufredsel {
  overflow: visible;
  margin-top: -91px;
  padding-top: 91px;
}
.caroufredsel_wrapper {
  cursor: auto !important;
}
.list_carousel {
  padding: 0;
  width: auto;
  position: relative;
  margin: 0 0 0 -30px;
}
.list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list_carousel ul li {
  padding: 0 0 0 30px;
  margin: 0;
  display: block;
  float: left;
}
@media (max-width: 1200px) {
  .list_carousel {
    margin: 0 0 0 -20px;
  }
  .list_carousel ul li {
    padding: 0 0 0 20px;
  }
}
@media (max-width: 979px) {
  .list_carousel {
    margin: 0 0 0 -12px;
  }
  .list_carousel ul li {
    padding: 0 0 0 12px;
  }
}
.clearfix {
  float: none;
  clear: both;
}
/*Navigation*/
.caroufredsel_prev,
.caroufredsel_next {
  position: absolute;
  top: -91px;
  display: block;
  height: 51px;
  width: 51px;
  margin: 0 0 0;
  text-align: left;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  font-size: 0;
  line-height: 0;
  color: #fff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  cursor: pointer;
}
.caroufredsel_prev:hover span,
.caroufredsel_next:hover span {
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  opacity: 1;
}
.caroufredsel_prev span,
.caroufredsel_next span {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(1.3);
  -o-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  opacity: 0;
  pointer-events: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.caroufredsel_prev {
  right: 53px;
  background: url(../images/arrow-left.png) center center no-repeat #f8f8f8;
}
.caroufredsel_prev span {
  background: url(../images/arrow-left-active.png) center center no-repeat #eeca6c;
}
.caroufredsel_next {
  right: 0;
  background: url(../images/arrow-right.png) center center no-repeat #f8f8f8;
}
.caroufredsel_next span {
  background: url(../images/arrow-right-active.png) center center no-repeat #eeca6c;
}
/*Pagination*/
.caroufredsel_pagination {
  text-align: center;
}
.caroufredsel_pagination a {
  display: inline-block;
  padding: 0 0.5em;
}
